Salvatore Bonaccorso pushed to branch master at Debian Security Tracker / 
security-tracker


Commits:
df09c79a by security tracker role at 2018-08-11T08:10:13Z
automatic update

- - - - -


1 changed file:

- data/CVE/list


Changes:

=====================================
data/CVE/list
=====================================
--- a/data/CVE/list
+++ b/data/CVE/list
@@ -1,3 +1,203 @@
+CVE-2018-15309
+       RESERVED
+CVE-2018-15308
+       RESERVED
+CVE-2018-15307
+       RESERVED
+CVE-2018-15306
+       RESERVED
+CVE-2018-15305
+       RESERVED
+CVE-2018-15304
+       RESERVED
+CVE-2018-15303
+       RESERVED
+CVE-2018-15302
+       RESERVED
+CVE-2018-15301
+       RESERVED
+CVE-2018-15300
+       RESERVED
+CVE-2018-15299
+       RESERVED
+CVE-2018-15298
+       RESERVED
+CVE-2018-15297
+       RESERVED
+CVE-2018-15296
+       RESERVED
+CVE-2018-15295
+       RESERVED
+CVE-2018-15294
+       RESERVED
+CVE-2018-15293
+       RESERVED
+CVE-2018-15292
+       RESERVED
+CVE-2018-15291
+       RESERVED
+CVE-2018-15290
+       RESERVED
+CVE-2018-15289
+       RESERVED
+CVE-2018-15288
+       RESERVED
+CVE-2018-15287
+       RESERVED
+CVE-2018-15286
+       RESERVED
+CVE-2018-15285
+       RESERVED
+CVE-2018-15284
+       RESERVED
+CVE-2018-15283
+       RESERVED
+CVE-2018-15282
+       RESERVED
+CVE-2018-15281
+       RESERVED
+CVE-2018-15280
+       RESERVED
+CVE-2018-15279
+       RESERVED
+CVE-2018-15278
+       RESERVED
+CVE-2018-15277
+       RESERVED
+CVE-2018-15276
+       RESERVED
+CVE-2018-15275
+       RESERVED
+CVE-2018-15274
+       RESERVED
+CVE-2018-15273
+       RESERVED
+CVE-2018-15272
+       RESERVED
+CVE-2018-15271
+       RESERVED
+CVE-2018-15270
+       RESERVED
+CVE-2018-15269
+       RESERVED
+CVE-2018-15268
+       RESERVED
+CVE-2018-15267
+       RESERVED
+CVE-2018-15266
+       RESERVED
+CVE-2018-15265
+       RESERVED
+CVE-2018-15264
+       RESERVED
+CVE-2018-15263
+       RESERVED
+CVE-2018-15262
+       RESERVED
+CVE-2018-15261
+       RESERVED
+CVE-2018-15260
+       RESERVED
+CVE-2018-15259
+       RESERVED
+CVE-2018-15258
+       RESERVED
+CVE-2018-15257
+       RESERVED
+CVE-2018-15256
+       RESERVED
+CVE-2018-15255
+       RESERVED
+CVE-2018-15254
+       RESERVED
+CVE-2018-15253
+       RESERVED
+CVE-2018-15252
+       RESERVED
+CVE-2018-15251
+       RESERVED
+CVE-2018-15250
+       RESERVED
+CVE-2018-15249
+       RESERVED
+CVE-2018-15248
+       RESERVED
+CVE-2018-15247
+       RESERVED
+CVE-2018-15246
+       RESERVED
+CVE-2018-15245
+       RESERVED
+CVE-2018-15244
+       RESERVED
+CVE-2018-15243
+       RESERVED
+CVE-2018-15242
+       RESERVED
+CVE-2018-15241
+       RESERVED
+CVE-2018-15240
+       RESERVED
+CVE-2018-15239
+       RESERVED
+CVE-2018-15238
+       RESERVED
+CVE-2018-15237
+       RESERVED
+CVE-2018-15236
+       RESERVED
+CVE-2018-15235
+       RESERVED
+CVE-2018-15234
+       RESERVED
+CVE-2018-15233
+       RESERVED
+CVE-2018-15232
+       RESERVED
+CVE-2018-15231
+       RESERVED
+CVE-2018-15230
+       RESERVED
+CVE-2018-15229
+       RESERVED
+CVE-2018-15228
+       RESERVED
+CVE-2018-15227
+       RESERVED
+CVE-2018-15226
+       RESERVED
+CVE-2018-15225
+       RESERVED
+CVE-2018-15224
+       RESERVED
+CVE-2018-15223
+       RESERVED
+CVE-2018-15222
+       RESERVED
+CVE-2018-15221
+       RESERVED
+CVE-2018-15220
+       RESERVED
+CVE-2018-15219
+       RESERVED
+CVE-2018-15218
+       RESERVED
+CVE-2018-15217
+       RESERVED
+CVE-2018-15216
+       RESERVED
+CVE-2018-15215
+       RESERVED
+CVE-2018-15214
+       RESERVED
+CVE-2018-15213
+       RESERVED
+CVE-2018-15212
+       RESERVED
+CVE-2018-15211
+       RESERVED
+CVE-2018-15210
+       RESERVED
 CVE-2018-15209 (ChopUpSingleUncompressedStrip in tif_dirread.c in LibTIFF 
4.0.9 allows ...)
        - tiff <unfixed> (bug #905798)
        - tiff3 <removed>
@@ -10399,8 +10599,8 @@ CVE-2018-11065
        RESERVED
 CVE-2018-11064
        RESERVED
-CVE-2018-11063
-       RESERVED
+CVE-2018-11063 (Dell WMS versions 1.1 and prior are impacted by multiple 
unquoted ...)
+       TODO: check
 CVE-2018-11062
        RESERVED
 CVE-2018-11061
@@ -10429,8 +10629,8 @@ CVE-2018-11050 (Dell EMC NetWorker versions between 9.0 
and 9.1.1.8 through 9.2.
        NOT-FOR-US: EMC
 CVE-2018-11049 (RSA Identity Governance and Lifecycle, RSA Via Lifecycle and 
...)
        NOT-FOR-US: RSA
-CVE-2018-11048
-       RESERVED
+CVE-2018-11048 (Dell EMC Data Protection Advisor, versions 6.2, 6,3, 6.4, 6.5 
and Dell ...)
+       TODO: check
 CVE-2018-11047 (Cloud Foundry UAA, versions 4.19 prior to 4.19.2 and 4.12 
prior to ...)
        NOT-FOR-US: Cloud Foundry
 CVE-2018-11046 (Pivotal Operations Manager, versions 2.1.x prior to 2.1.6 and 
version ...)
@@ -10748,6 +10948,7 @@ CVE-2018-10927
 CVE-2018-10926
        RESERVED
 CVE-2018-10925 (It was discovered that PostgreSQL versions before 10.5, 
9.6.10, ...)
+       {DSA-4269-1}
        - postgresql-10 10.5-1
        - postgresql-9.6 <removed>
        - postgresql-9.5 <removed>
@@ -10781,6 +10982,7 @@ CVE-2018-10916 (It has been discovered that lftp up to 
and including version 4.8
        NOTE: https://github.com/lavv17/lftp/issues/452
        NOTE: 
https://github.com/lavv17/lftp/commit/a27e07d90a4608ceaf928b1babb27d4d803e1992
 CVE-2018-10915 (A vulnerability was found in libpq, the default PostgreSQL 
client ...)
+       {DSA-4269-1 DLA-1464-1}
        - postgresql-10 10.5-1
        - postgresql-9.6 <removed>
        - postgresql-9.5 <removed>
@@ -30725,8 +30927,8 @@ CVE-2018-3781
        RESERVED
 CVE-2018-3780
        RESERVED
-CVE-2018-3779
-       RESERVED
+CVE-2018-3779 (active-support ruby gem 5.2.0 could allow a remote attacker to 
execute ...)
+       TODO: check
 CVE-2018-3778 (Improper authorization in aedes version &lt;0.35.0 will publish 
a LWT in ...)
        TODO: check
 CVE-2018-3777 (Insufficient URI encoding in restforce before 3.0.0 allows 
attacker to ...)
@@ -32983,8 +33185,8 @@ CVE-2018-3112
        RESERVED
 CVE-2018-3111
        RESERVED
-CVE-2018-3110
-       RESERVED
+CVE-2018-3110 (A vulnerability was discovered in the Java VM component of 
Oracle ...)
+       TODO: check
 CVE-2018-3109 (Vulnerability in the Oracle Fusion Middleware MapViewer 
component of ...)
        NOT-FOR-US: Oracle
 CVE-2018-3108 (Vulnerability in the Oracle Fusion Middleware component of 
Oracle ...)
@@ -33332,6 +33534,7 @@ CVE-2018-2954 (Vulnerability in the Oracle Order 
Management component of Oracle 
 CVE-2018-2953 (Vulnerability in the Oracle One-to-One Fulfillment component of 
Oracle ...)
        NOT-FOR-US: Oracle
 CVE-2018-2952 (Vulnerability in the Java SE, Java SE Embedded, JRockit 
component of ...)
+       {DSA-4268-1}
        - openjdk-7 <removed>
        - openjdk-8 8u181-b13-1
        - openjdk-10 10.0.2+13-1



View it on GitLab: 
https://salsa.debian.org/security-tracker-team/security-tracker/commit/df09c79a4572efe8a416358fd0242b8d60a25807

-- 
View it on GitLab: 
https://salsa.debian.org/security-tracker-team/security-tracker/commit/df09c79a4572efe8a416358fd0242b8d60a25807
You're receiving this email because of your account on salsa.debian.org.
_______________________________________________
debian-security-tracker-commits mailing list
debian-security-tracker-commits@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/debian-security-tracker-commits

Reply via email to